Instalación de JAVA

Inicio Foros Foro principal Instalación y Configuración Instalación de JAVA

  • Este debate está vacío.
Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #32936

    Hola a todos,

    Tengo un problema más de windows que de Libertya, pero nace de que Libertya no es compatible con la version 8 de Java. O me equivoco? Alguien sabe si en alguna futura versión esto va a cambiar?

    El usuario de una de las PCs se vio obligado a actualizar su version de JAVA por otro software que usamos en la empresa y no se si las dos versiones pueden convivir. En cuyo caso alguien sabe de algun tutorial de como instalar ambas versiones sin que una pise a la otra?
    La PC no es el servidor, es solo un cliente.

    Saludos.

    #38989
    Luis Alberto Toba
    Participante

    Estimado, en principio te comento que podes instalar java 6 y java 8 sin ningún problema en la misma maquina, las instalaciones no se pisan.

    No se que requerimientos puede tener el otro software pero podes probar con instalar los dos y apuntar la variable de entorno JAVA_HOME a la versión 6 para que te funcione Libertya y probar..

    Saludos

    #38991

    Hola Albertotoba,

    Gracias por tu respuesta. En las dos debo estar haciendo algo mal. Porque me bajo de la página de Oracle las dos versiones de JAVA. Y primero me pregunta si quiero desinstalar la obsoleta/vieja y segundo cuando trato de correr cualquiera de los clientes de Libertya me salta una advertencia de que el software intenta utilizar una versión vieja de java y que recomienda usar la más actualizada. Las dos opciones que me da son usar la versión más reciente y cancelar…

    Me podrias indicar a algun tutorial de que tengo que escribir en la variable PATH para que ande?

    Saludos y nuevamente gracias.

    #38990

    Con lo de la variable me funciona muy bien el cliente pesado ahora… pero no el liviano… no se por qué!!

    Igual prefiero el pesado y ya anda… mil gracias!!

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.